[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#193516: marked as done (libparagui1.0: libparagui1.0 doesn't install)



Your message dated Tue, 20 May 2003 11:46:32 +0200
with message-id <20030520094632.GA29970@pc.aurel32>
and subject line Closing bug #193516
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--------------------------------------
Received: (at submit) by bugs.debian.org; 16 May 2003 06:16:00 +0000
>From Frederic.Wagner@loria.fr Fri May 16 01:16:00 2003
Return-path: <Frederic.Wagner@loria.fr>
Received: from macker.loria.fr [152.81.1.70] 
	by master.debian.org with esmtp (Exim 3.12 1 (Debian))
	id 19GYVc-0005Ox-00; Fri, 16 May 2003 01:16:00 -0500
Received: from localhost.loria.fr (localhost.loria.fr [127.0.0.1])
	by localhost (Postfix) with ESMTP
	id E93507872; Fri, 16 May 2003 08:15:55 +0200 (MEST)
X-Amavix: Anti-virus check done by McAfee
X-Amavix: Scanned by Amavix
Received: from valette (valette.loria.fr [152.81.15.209])
	by macker.loria.fr (Postfix) with ESMTP
	id B98B47872; Fri, 16 May 2003 08:15:54 +0200 (MEST)
Received: from wagnerf by valette with local (Exim 3.36 #1 (Debian))
	id 19GYRl-0004me-00; Fri, 16 May 2003 08:12:01 +0200
From: wagnerf <Frederic.Wagner@loria.fr>
Subject: libparagui1.0: libparagui1.0 doesn't install
To: submit@bugs.debian.org
X-Mailer: bug 3.3.10.2
Message-Id: <E19GYRl-0004me-00@valette>
Date: Fri, 16 May 2003 08:12:01 +0200
Delivered-To: submit@bugs.debian.org
X-Spam-Status: No, hits=-5.0 required=4.0
	tests=HAS_PACKAGE
	version=2.53-bugs.debian.org_2003_05_09
X-Spam-Level: 
X-Spam-Checker-Version: SpamAssassin 2.53-bugs.debian.org_2003_05_09 (1.174.2.15-2003-03-30-exp)

Package: libparagui1.0
Version: N/A
Severity: grave


libparagui1.0 package simply doesn't install

here is the log: 

valette:/users/resedas/wagnerf# apt-get install libparagui1.0
Reading Package Lists... Done
Building Dependency Tree... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that
the package is simply not installable and a bug report against
that package should be filed.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  libparagui1.0: Depends: libsdl-image1.2 (>= 1.2.1) but it is not going to be installed
  E: Broken packages
  

so for me it seems I need libsdl-image1.2 of at least version 1.2.1

but my version is already higher than that :

valette:/users/resedas/wagnerf# dpkg -s libsdl-image1.2
Package: libsdl-image1.2
Status: install ok installed
Priority: optional
Section: libs
Installed-Size: 64
Maintainer: Michael Koch <konqueror@gmx.de>
Source: sdl-image1.2
Version: 1.2.3-1


that's quite strange for me. I don't get what's going on here. It seems
the dependencies are correct.


Wagner Frederic

-- System Information
Debian Release: testing/unstable
Kernel Version: Linux valette 2.4.20 #6 lun avr 14 14:35:21 CEST 2003 i686 unknown unknown GNU/Linux


---------------------------------------
Received: (at 193516-done) by bugs.debian.org; 20 May 2003 09:46:36 +0000
>From aurelien@aurel32.net Tue May 20 04:46:35 2003
Return-path: <aurelien@aurel32.net>
Received: from csiges9.insa-lyon.fr (mail.insa-lyon.fr) [134.214.79.200] 
	by master.debian.org with esmtp (Exim 3.35 1 (Debian))
	id 19I3hb-0008BW-00; Tue, 20 May 2003 04:46:35 -0500
Received: from localhost (localhost.localdomain [127.0.0.1])
	by mail.insa-lyon.fr (Postfix) with ESMTP id B4A024B424
	for <193516-done@bugs.debian.org>; Tue, 20 May 2003 11:46:16 +0200 (CEST)
Received: from serveur.aurel32.net (F110.resF.insa-lyon.fr [134.214.165.23])
	by mail.insa-lyon.fr (Postfix) with ESMTP id AF9F94B422
	for <193516-done@bugs.debian.org>; Tue, 20 May 2003 11:46:15 +0200 (CEST)
Received: from amavis by serveur.aurel32.net with scanned-ok (Exim 3.35 #1 (Debian))
	id 19I3hZ-0006dS-00
	for <193516-done@bugs.debian.org>; Tue, 20 May 2003 11:46:33 +0200
Received: from serveur.aurel32.net ([127.0.0.1])
 by localhost (serveur.aurel32.net [127.0.0.1]) (amavisd-new, port 10024)
 with ESMTP id 24095-09 for <193516-done@bugs.debian.org>;
 Tue, 20 May 2003 11:46:32 +0200 (CEST)
Received: from pc.aurel32 ([192.168.3.10])
	by serveur.aurel32.net with esmtp (Exim 3.35 #1 (Debian))
	id 19I3hY-0006dK-00
	for <193516-done@bugs.debian.org>; Tue, 20 May 2003 11:46:32 +0200
Received: from aurel32 by pc.aurel32 with local (Exim 3.36 #1 (Debian))
	id 19I3hY-0007oe-00
	for <193516-done@bugs.debian.org>; Tue, 20 May 2003 11:46:32 +0200
Date: Tue, 20 May 2003 11:46:32 +0200
From: Aurelien Jarno <aurelien@aurel32.net>
To: 193516-done@bugs.debian.org
Subject: Closing bug #193516
Message-ID: <20030520094632.GA29970@pc.aurel32>
Mime-Version: 1.0
Content-Type: multipart/signed; micalg=pgp-sha1;
	protocol="application/pgp-signature"; boundary="d6Gm4EdcadzBjdND"
Content-Disposition: inline
X-Mailer: Mutt 1.5.4i (2003-03-19)
User-Agent: Mutt/1.5.4i
Sender: Aurelien Jarno <aurelien@aurel32.net>
X-Virus-Scanned: by amavisd-new-20030314-p2 (Debian)
X-Virus-Scanned: by amavisd 0.1
Delivered-To: 193516-done@bugs.debian.org
X-Spam-Status: No, hits=-12.6 required=4.0
	tests=BAYES_01,PGP_SIGNATURE_2,SUBJ_HAS_UNIQ_ID,USER_AGENT_MUTT
	autolearn=ham version=2.53-bugs.debian.org_2003_05_09
X-Spam-Level: 
X-Spam-Checker-Version: SpamAssassin 2.53-bugs.debian.org_2003_05_09 (1.174.2.15-2003-03-30-exp)


--d6Gm4EdcadzBjdND
Content-Type: text/plain; charset=iso-8859-15
Content-Disposition: inline

Frederic Wagner told me that the package is now installable.

--d6Gm4EdcadzBjdND
Content-Type: application/pgp-signature
Content-Disposition: inline

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.1 (GNU/Linux)

iD8DBQE+yfl4w3ao2vG823MRAi/wAJ9N/JjCbZIUYpW9C/Tmim/Gk7NXGQCfWjB6
IP4BTUAAHmtn466ayHX9WxE=
=Yg+H
-----END PGP SIGNATURE-----

--d6Gm4EdcadzBjdND--



Reply to: